<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
class ListAction extends BaseAction
{
    public function run()
    {
        $back = S::gp('back', 'G');

        $sql = 'SELECT id,subject,uid FROM '.MemberRecommend::table().' WHERE bookid = 0 ORDER BY id DESC LIMIT 10';
        $result = $this->db()->setQueryString($sql)->find();

        $this->getController()->render('list', array(
                'result' => $result,
                'back' => $back,
            )
        );
    }
}